Subject: maybe it's the best time

From: "Daniele" <[email-masked]>
Date: Fri, 27 Jul 2007 16:45:51 +0300

Aloha

I am looking for my Destiny, because I am fed up of being a woman with a big 
and passionate heart which is single like a lonely island into a big Life's 
Ocean...
I have never felt true temptation into my life, but I want to know it.
Love is like long summer into your soul, will you agree with me? And it is 
very difficult to live without it...
I am going to meet with you, My Destiny, you are my Destiny, I feel it. I am 
going to meet with you and to give a key from my heart for you.
You're welcome into my world! I feel that our virtual acquaintance isn't 
occasional. Write me, please http://lovegalaxys.com/yourhope
I promise you that my life will be yours and your life will become mine.

Waiting for your response

Dany D.